Subject: Re: Houston visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 31 Mar 2000 03:52:00 -0800 (PST)

Soussan,

My assistant, Shirley Crenshaw, will call you regarding the time of the 
meeting.
Right now the afternoon is open.

I look forward to meeting you on the 19th.

Vince 

"Faiz, Soussan" <[email-masked]> on 03/30/2000 02:31:18 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: Houston visit

Dear Vince,

Greetings from NY & hope all is well.  As you may recall from the ROG real
options conference in NY, I'd indicated the opportunity to visit with you
next time I'm in Houston.  I'll be there during 4/18-4/21 & wonder if we can
pls meet on Wed. 4/19 in your offices.  Would appreciate it if you can pls
let me know whether you're available then (I'm flexible on the schedule
particulars).  If not, pls let me know whether 4/18 (afternoon), 4/20
(afternoon), or 4/21 (morning) will work for you.

I really look forward to the opportunity & would appreciate to learn more
about how you've instigated the real options thinking in Enron and
especially its integration within the organizational & incentive matters.

Many thanks,
Soussan Faiz
Mgr. of Global Valuation Services
Texaco Inc.
(914) 253-4187